Question

1
Replies
18
Views
ArchKiran Member since 2010 1 post
Rulesware
Posted: 5 months ago
Last activity: 5 months 3 weeks ago

Prerequisite for Upgrading Pega Care Management FW from vn 7.2 to Vn 8.4

Hi Community Members,

If you have come across  similar situation   please let me know your thoughts  :)

Situation:

We are planning for an upgrade of Pega Care Management 7.2 to 8.4, ss per the incremental version specific upgrade documents ( PCM Vn  7.4 ) its mentioned that we need to install the Pega Customer Service and Sales Automation frameworks.

Questions:

1. Is it mandatory to install Customer Service and Sales Automation frameworks to upgrade PCM to 8.4, even though we currently do not use Customer Service and Sales Automation frameworks ?

2. Would there be any technical issues if skip Customer Service and Sales Automation frameworks installation and just complete remaining upgrade steps for Pega Care Management 7.2 to 8.4 ?

Thanks.

 

***Edited by Moderator Marissa to update Platform Capability tags****

Pega Care Management 8.3 Low-Code App Development Upgrades Healthcare and Life Sciences
Share this page LinkedIn